## commonmark-bkrs 0.5.4%2Bds

=== debian/changelog ===
commonmark-bkrs (0.5.4+ds-5) unstable; urgency=medium

  [ Jerome Benoit ]
  * d/p/upstream-fix-deprecation-HTMLunescape.patch: patch deprecated
    HTMLParser.unescape for python >=3.9 (Closes: #973077).
  * d/control: Introduce Rules-Requires-Root field and set to no.
  * d/p/debianization.patch: Specify Forwarded field as NA.
  * Set upstream metadata fields: Repository-Browse, Repository.
  * Update d/*.lintian-overrides.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 21 Nov 2020 12:44:39 +0000

commonmark-bkrs (0.5.4+ds-4) unstable; urgency=medium

  * RC release fix (Closes: #941635), discard Python2 autopkgtest.
  * Debianization:
    - debian/control:
      - Standards-Version, bump to version 4.4.1 (no change);
    - debian/adhoc/*:
      - d/a/python2, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 04 Oct 2019 19:44:31 +0000

commonmark-bkrs (0.5.4+ds-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
    - Move CLI script to python3-commonmark-bkrs
  * Move debhelper-compat and dh-python from B-D-I to B-D.

 -- Ondřej Nový <onovy@debian.org>  Sun, 25 Aug 2019 09:22:28 +0200

commonmark-bkrs (0.5.4+ds-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Jelmer Vernooĳ ]
  * debian/control: Remove empty control field Build-Depends.

  [ Jerome Benoit ]
  * d/control: Bump Standards-Version to 4.2.1
  * d/s/lintian-overrides: Refresh
  * d/rules: Include pkg-info.mk
  * d/rules: Remove get-orig-source target
  * d/watch: Add compression option
  * d/p/upstream-fix-deprecation-time.patch: Fix deprecation (Closes: #914926)

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 01 Dec 2018 15:32:36 +0000

commonmark-bkrs (0.5.4+ds-1) unstable; urgency=medium

  * Initial release (Closes: #838943).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 30 Sep 2016 14:14:08 +0000
