## commonmark-bkrs 0.5.4+ds

=== debian/changelog ===
commonmark-bkrs (0.5.4+ds-1~ubuntu16.04.2) xenial; urgency=medium

  * Backport to xenial to enable backporting llvm-toolchain-8
  * Relax build dependency on debhelper to allow building on xenial

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 02 Dec 2019 13:06:45 +0100
