=== debian/tests/control ===
Test-Command: cd /usr/share/doc/python-commonmark-bkrs-doc/tests/ && python test-CommonMark.py
Depends: python-commonmark-bkrs, python-commonmark-bkrs-doc

Test-Command: cd /usr/share/doc/python-commonmark-bkrs-doc/tests/ && python3 test-CommonMark.py
Depends: python3-commonmark-bkrs, python-commonmark-bkrs-doc

Test-Command: cmark-bkrs /usr/share/doc/python-commonmark-bkrs-doc/examples/README.md -o $ADTTMP/README.html
Depends: python-commonmark-bkrs, python-commonmark-bkrs-doc
