=== debian/watch ===
version=4
opts=repack,dversionmangle=s/\+ds//,repacksuffix=+ds,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/CommonMark-BKRS-$1\.tar\.gz/ \
https://github.com/rolandshoemaker/CommonMark-py/releases .*/v?(\d\S*)\.tar\.gz
